body.page {
	margin: 1ex;
	color: black;
	background-color: white;
	background-image: url('motif_tile.jpg');
	font-weight: bold;
}

div.nav {
	background-color: lightskyblue;
	background-image: url('leather.jpg');
	border: 1px black solid;
	padding: 1ex;
	clear: both;
	color: gold;
}

div.nav a {
	color: gold;
}

div.content {
	margin-top: 1ex;
	margin-bottom: 1ex;
}

div.thumb {
	text-align: center;
	float: left;
}

div.full {
	text-align: center;
}

img.full {
	border: 1px black solid;
}

img.full, a.preview {
        margin-top: 0.5ex;
        margin-bottom: 0.5ex;
}

a.preview {
        display: block;
}

h1, h2, hr {
	clear: both;
}

p.warning {
	color: red;
	font-weight: bold;
}

a.floating-navlink {
	float: right; 
	margin-left: 3em; 
	margin-right: 1ex; 
	text-style: italic;
}

br.clear {
	clear: both;
}
